## mythplugins-dmo 35.0+really35+fixes20260101.git805e05b

=== debian/changelog ===
mythplugins-dmo (1:35.0+really35+fixes20260101.git805e05b-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 16:41:13 +0100

mythplugins-dmo (1:35.0+really35+fixes20250315.git30ba688773-dmo2) unstable; urgency=medium

  * Build without qtwebkit as libqt5webkit5-dev has been removed in testing.
  * Remove mythbrowser package.
    
 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Mar 2025 09:18:09 +0100

mythplugins-dmo (1:35.0+really35+fixes20250315.git30ba688773-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Mar 2025 12:23:04 +0100

mythplugins-dmo (1:35.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Feb 2025 08:31:45 +0100
