## mythplugins-dmo 36.0

=== debian/changelog ===
mythplugins-dmo (1:36.0-dmo2) unstable; urgency=medium

  * Build with Qt5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Feb 2026 19:17:25 +0100

mythplugins-dmo (1:36.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Restore mythbrowser package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2026 14:37:48 +0100
