=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.mythtv.org/
 Standards-Version: 4.7.0
-Build-Conflicts: libqt5webkit5-dev,
-Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:35.0~),
+Build-Depends: debhelper-compat (= 13), libmyth-dev (>= 1:36.0~),
  quilt, libdvdread-dev, libfftw3-dev, libvorbis-dev (>= 1.0.0-1~), libxxf86vm-dev,
  libflac-dev (>= 1.0.4~), libmad0-dev, libcdaudio-dev, libxv-dev,
  libcdparanoia-dev, libid3tag0-dev, libmp3lame-dev, libfaad-dev,
@@ -19,24 +18,30 @@
  libsamplerate0-dev, libdrm-dev, librtmp-dev, libsystemd-dev,
  libaom-dev [amd64], libvdpau-dev, libminizip-dev, libbluray-dev, libxnvctrl-dev,
  libdav1d-dev, libzip-dev, libsoundtouch-dev, spirv-tools, glslang-dev, libaom-dev,
- libvmaf-dev, libdiscid-dev, libmusicbrainz5-dev, qtbase5-dev,
- libqt5opengl5-dev, libsqlite3-dev,
+ libvmaf-dev, libdiscid-dev, libmusicbrainz5-dev,  libegl-dev,
+ libcoverart-dev,
+ qtbase5-dev, libqt5opengl5-dev,
+ libsqlite3-dev,
  dh-sequence-python3,
 
-#libcoverart-dev,
+# Qt 6
+# qt6-base-dev, qt6-webengine-dev [amd64 arm64 armhf i386],
+
+# Qt 5
+# qtbase5-dev, libqt5opengl5-dev
 
 Package: mythplugins
-Architecture: all
-Depends: mythgame, mythmusic, mythnews, mythweather, mytharchive, mythzoneminder, ${misc:Depends},
+Architecture: any
+Depends: mythgame, mythmusic, mythnews, mythweather, mytharchive, mythzoneminder, mythbrowser [!riscv64], ${misc:Depends},
 Conflicts: mythmovies,
 Description: Wrapper package for MythTV plugins
  This package install all the MythTV plugins.
 
-#Package: mythbrowser
-#Architecture: any
-#Depends: mythtv-frontend (>= 1:35.0~), ${shlibs:Depends}, ${misc:Depends},
-#Description: Small web browser module for MythTV
-# Mythbrowser is an integrated web browser plugin for your MythTV system.
+Package: mythbrowser
+Architecture: amd64 arm64 armhf i386
+Depends: mythtv-frontend (>= 1:35.0~), ${shlibs:Depends}, ${misc:Depends},
+Description: Small web browser module for MythTV
+ Mythbrowser is an integrated web browser plugin for your MythTV system.
 
 Package: mythgame
 Architecture: any
