=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,22 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C.UTF-8
+
+ifeq "$(DEB_BUILD_ARCH)" "riscv64"
+        CONFIGURE_OPTS = --disable-mythbrowser
+endif
 
 %:
 	dh $@ --with quilt
 
 override_dh_auto_configure:
 	./configure \
+	--compile-type=release \
+	--disable-mythnetvision \
+	--enable-all \
 	--prefix=/usr \
-	--enable-all \
-	--disable-mythnetvision \
-	--disable-mythbrowser
+	--qmake=qmake \
+	$(CONFIGURE_OPTS)
 
 #	exit 1
 
@@ -35,7 +43,9 @@
 override_dh_installdocs:
 	dh_installdocs
 	dh_installdocs -pmytharchive mytharchive/TODO mytharchive/README mytharchive/AUTHORS
-#	dh_installdocs -pmythbrowser mythbrowser/README mythbrowser/AUTHORS
+ifneq "$(DEB_BUILD_ARCH)" "riscv64"
+	dh_installdocs -pmythbrowser mythbrowser/README mythbrowser/AUTHORS
+endif
 	dh_installdocs -pmythmusic mythmusic/README mythmusic/AUTHORS
 	dh_installdocs -pmythnews mythnews/README mythnews/AUTHORS
 	dh_installdocs -pmythweather mythweather/README mythweather/AUTHORS
@@ -51,6 +61,4 @@
 	find -name moc -delete
 	find -name obj -delete
 
-	-rmdir cleanup
-
 override_dh_install override_dh_auto_test:
